Type=Exe
Form=VBHLLAPI.FRM
Module=VBHLLAPI1; VBHLLAPI.BAS
Form=FORMCONN.FRM
Form=FORMDISC.FRM
Form=FORMSMAC.frm
Form=FORMWAIT.FRM
Form=FORMCPY5.FRM
Form=FORMSRCP.FRM
Form=FORMQCSR.FRM
Form=FORMCPY8.FRM
Form=FORMSESP.FRM
Form=FORMQR10.FRM
Form=FORMRESE.FRM
Form=FORMRELE.FRM
Form=FORMQRFA.FRM
Form=FORMCPYS.FRM
Form=FORMPAUS.FRM
Form=FORMQR20.FRM
Form=FORMRSTS.FRM
Form=FORMSTNO.FRM
Form=FORMQR22.FRM
Form=FORMQRUP.FRM
Form=FORMSPNO.FRM
Form=FORMSRCF.FRM
Form=FORMFNDP.FRM
Form=FORMFNDL.FRM
Form=FORMCP2F.FRM
Form=FORMCPFI.FRM
Form=FORMSTCL.FRM
Form=FORMQRCL.FRM
Form=FORMSPCL.FRM
Form=FORMSTKE.FRM
Form=FORMGETK.FRM
Form=FORMPSTI.FRM
Form=FORMSPKE.FRM
Form=FORMSNDF.FRM
Form=FORMRECE.FRM
Form=FORMCNVP.FRM
Form=FORMCNNW.FRM
Form=FORMDSCW.FRM
Form=FORMQRWI.FRM
Form=FORMSETC.FRM
Form=FORMCHLT.FRM
Form=FORMCHPS.FRM
Form=FORMWSSE.FRM
Form=FORMWSQR.FRM
Form=FORMWSEX.FRM
Form=FORMCPYO.FRM
Form=FORMSAVE.FRM
Object={F9043C88-F6F2-101A-A3C9-08002B2F49FB}#1.1#0; COMDLG32.OCX
Form=formsndk.frm
Form=formqraf.frm
IconForm="MainForm"
Startup="MainForm"
Title="vbhllapi"
ExeName32="VBHLLAPI.exe"
Command32=""
Name="VBHLLAPI"
HelpContextID="0"
CompatibleMode="0"
MajorVer=1
MinorVer=0
RevisionVer=0
AutoIncrementVer=0
ServerSupportFiles=0
VersionCompanyName="IBM"
CompilationType=0
OptimizationType=0
FavorPentiumPro(tm)=0
CodeViewDebugInfo=0
NoAliasing=0
BoundsCheck=0
OverflowCheck=0
FlPointCheck=0
FDIVCheck=0
UnroundedFP=0
StartMode=0
Unattended=0
ThreadPerObject=0
MaxNumberOfThreads=1

[MS Transaction Server]
AutoRefresh=1
